* {
    font-family: "Verdana";
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    background-image: url("Images/Background.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.header {
    width: 100%;
}

.container-header {
    background-color: rgba(53, 53, 53, 0.45);
    width: 100%;
    height: 100%;
    padding: 20px 80px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.header-icons {
    display: flex;
    justify-content: flex-end;
}

.journey {
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
    color: white;
    font-weight: bolder;
    transition: all .25s ease-out;
}

.journey:hover {
    color: #3cb878;
}

.icons {
    padding-right: 24px;
}

.icons a {
    margin-left: 25px;
}

.icons a:hover {
    filter: brightness(0) saturate(100%) invert(79%) sepia(10%) saturate(2596%) hue-rotate(92deg) brightness(79%) contrast(82%);
}

.links {
    font-size: 14px;
    border-left: 1px solid #32302e;
    color: #ffffff;
    padding-left: 24px;
}

.links a {
    text-decoration: none;
    padding-bottom: 20px;
    font-size: 14px;
    color: #3cb878;
}

.links a:hover {
    text-decoration-line: underline;
    text-emphasis: unset;
}

.section {
    margin-top: 67px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-box {
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 444px;
    height: 600px;
    border-radius: 5px;
    margin-bottom: 100px;
}

.bbox {
    width: 100%;
    height: 30px;
    margin: 12px 28px 25px 28px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.box {
    width: 20px;
    height: 20px;
    border: 1px solid #3cb878;
    background-color: #3cb878;
    margin-left: 0;
}

.reg {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 35px;
}

.reg a {
    text-decoration: none;
    height: 100%;
    width: 156px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 8px;
}

.sign-up {
    font-size: 20px;
    color: #434343;
}

.log-in {
    color: #3cb878;
    font-size: 14px;
    padding-left: 105px;
    transition: all .1s ease-in-out;
}

.log-in:hover {
    text-decoration: underline;
    text-underline-position: below;
}

.lines {
    width: 318px;
    display: flex;
    justify-content: space-between;
    margin-top: -10px;
    margin-bottom: 13px;
}

.left {
    color: white;
    width: 135px;
    border-bottom: 1px solid #eaeaea;
    height: 12px;
    border-bottom: 1px solid #eaeaea;
    height: 12px;
}

.or {
    color: #848484;
    font-size: 16px;
    margin-left: 2px;
    font-family: "Verdana";
}

.right {
    width: 135px;
    color: white;
    border-bottom: 1px solid #eaeaea;
    height: 12px;
}

.sites {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sites a {
    text-decoration: none;
    font-size: 16px;
    width: 154px;
    height: 47px;
    border-radius: 5px;
    margin: 6px;
    color: white;
}

.facebook a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.face-link {
    background-color: #305db8;
}

.face-link:hover {
    background-color: #254b95;
}

.face-icon {
    width: 25px;
    height: 20px;
    margin-right: 17px;
    margin-left: 4px;
    padding-left: 2px;
}

.face-text {
    border-left: 1px solid #2b54a5;
    font-size: 16px;
    padding-left: 17px;
    margin-right: 5px;
    height: 29px;
    display: flex;
    align-items: center;
}

.google-link-1 a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.goo-link {
    background-color: #df4a32;
}

.goo-link:hover {
    background-color: #c3412b;
}

.google-icon {
    width: 25px;
    height: 19px;
    margin-top: 2px;
    margin-right: 15px;
    margin-left: 17px;
}

.goo-text {
    border-left: 1px solid #af3a27;
    font-size: 16px;
    padding-left: 17px;
    height: 29px;
    display: flex;
    align-items: center;
}

.forms {
    position: relative;
    width: 100%;
}

.form input {
    width: 320px;
    height: 44px;
    margin: 8px 62px;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    padding: 20px;
}

.form input {
    transition: all .25s ease-out;
}

.form input:focus {
    outline: none;
    border: 1px solid #eaeaea;
    box-shadow: 0px 4px 9px 0px #d6d6d6;
}

::placeholder {
    color: #bebebe;
    font-size: 14px;
    font-family: "Verdana";
}

.check {
    width: 320px;
    margin: 10px 63px;
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
}

.container-check {
    width: 110px;
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #505050;
    font-size: 14px;
    font-family: "Verdana";
}

.termscond a {
    font-size: 14px;
    color: #3cb878;
    font-family: "Verdana";
    text-decoration: none;
    transition: all .25s ease-out;
}

.termscond a:hover {
    text-decoration: underline;
    text-underline-position: below;
}

.container-check input {
    position: relative;
    opacity: 0;
    cursor: pointer;
    width: 0;
    height: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: 1px solid #eaeaea;
    border-radius: 5px;
}

.container-check:hover input~.checkmark {
    background-color: transparent;
}

.container-check input:checked~.checkmark {
    background-color: transparent;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.container-check input:checked~.checkmark:after {
    display: block;
}

.container-check .checkmark::after {
    content: "";
    position: absolute;
    right: 3px;
    top: 4px;
    width: 9px;
    height: 4px;
    border-left: 3px solid #3cb878;
    border-bottom: 3px solid #3cb878;
    transform: rotate(-45deg);
}

.create {
    background-color: #3cb878;
    font-family: "Verdana";
    font-size: 16px;
    color: white;
}

.sub input {
    width: 320px;
    height: 45px;
    margin-top: 0px;
    margin-left: 62px;
    margin-right: 62px;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    padding: 20px;
    transition: all .25s ease-out;
}

.create:hover {
    background-color: #319965;
}

.create:focus {
    background-color: #319965;
}